# pd Struct Reference

List of all members.

## Public Attributes

int | aflag
int | Aflag
int | batchsize
int | bflag
int | cflag
char | dbdirection [10]
char * | dbobject
char * | ddb
char * | ddbobject
int | Dflag
DBINT | direction
char * | dpass
char * | dserver
char * | duser
int | eflag
int | Eflag
char * | errorfile
int | fflag
int | Fflag
char * | fieldterm
int | fieldtermlen
int | firstrow
char | formatfile [FILENAME_MAX+1]
char * | hint
char | hostfilename [FILENAME_MAX+1]
int | Iflag
char | interfacesfile [FILENAME_MAX+1]
int | lastrow
int | Lflag
int | maxerrors
int | mflag
int | nflag
char * | options
char * | owner
int | packetsize
char * | pass
int | pflag
int | Pflag
int | rflag
char * | rowterm
int | rowtermlen
char * | sdb
char * | sdbobject
char * | server
int | Sflag
char * | spass
char * | sserver
char * | suser
int | textsize
int | tflag
int | Tflag
int | Uflag
char * | user
int | vflag

The documentation for this struct was generated from the following files:

- src/apps/datacopy.c
- src/apps/freebcp.h

All Classes Files Functions Variables Typedefs Enumerations Enumerator Defines